<!-- Generated by Melos -->
<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Flutter Test -&gt; 'dashboard_shell'" type="FlutterTestConfigType" factoryName="Flutter Test">
    <option name="testDir" value="$PROJECT_DIR$/modules/dashboard_shell/test" />
    <method v="2" />
  </configuration>
</component>